.wp-block-magazine-featured {
  background: linear-gradient(to right, var(--wp--preset--color--bleu-lumineux) 0%, var(--wp--preset--color--bleu-lumineux) 33.333%, var(--wp--preset--color--secondary) 33.333%, var(--wp--preset--color--secondary) 66.666%, var(--wp--preset--color--primary) 66.666%, var(--wp--preset--color--primary) 100%);
  background-size: 100% 4px;
  background-position: bottom;
  background-repeat: no-repeat;
  padding-bottom: 4px;
}
.wp-block-magazine-featured .wp-block-group .wp-block-heading {
  font-weight: bold;
}

@media (max-width: 992px) {
  .wp-block-magazine-featured {
    gap: 0 !important;
  }
  .wp-block-magazine-featured .wp-block-group {
    padding: var(--wp--preset--spacing--m) var(--wp--preset--spacing--base) !important;
  }
  .wp-block-magazine-featured .wp-block-group .wp-block-heading {
    font-size: var(--wp--preset--font-size--heading-2) !important;
  }
  .wp-block-magazine-featured .wp-block-group .wp-block-buttons .wp-block-button {
    width: auto;
  }
}